Bug 841006 - [abrt] tracker-0.14.1-1.fc17: g_list_remove: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: g_list_remove: Process /usr/libexec/tracker-min...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:13dff483ccb5d5ab0e987cc8e27...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 16:50 EDT by marplusz
Modified: 2013-07-31 19:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:02:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.37 KB, text/plain)
2012-07-17 16:50 EDT, marplusz
no flags Details
File: maps (27.77 KB, text/plain)
2012-07-17 16:50 EDT, marplusz
no flags Details
File: dso_list (5.42 KB, text/plain)
2012-07-17 16:50 EDT, marplusz
no flags Details

  None (edit)
Description marplusz 2012-07-17 16:50:08 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_list_remove
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.4.4-5.fc17.x86_64
pid:            1391
pwd:            /home/marplusz
time:           wto, 17 lip 2012, 22:37:31
uid:            1000
username:       marplusz
var_log_messages: Jul 17 22:37:33 localhost abrt[3569]: Saved core dump of pid 1391 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-07-17-22:37:31-1391 (106577920 bytes)

backtrace:      Text file, 55674 bytes
dso_list:       Text file, 5547 bytes
maps:           Text file, 28437 bytes

build_ids:
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:4c9c864a7c7b7ed702088955821d58137803462d
:ec4ae4651095426c7506ed110ee89f437bce89e1
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:7c35310fc506498c612d5d982ab03becc4b4817c
:31243d0d107bba586a96433c76c87a26db1e826c
:350920b52e92655cdb258fa5f96fe7004ad07a52
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:f64b7319b84d426ed547084bdb2577f4f596c18f
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:b6d75088f555d197be1476cb1c580640826ae029
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:73777e822e00ca152ffca281ab0ace0cb498ec48
:822e9b3523e8312240f41a25722d539bc77ed436
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ec87953f655fbcbcbe71b591db5451e56739576e
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:6d38d8b59339f73a53c08b279b1e9f2064fbb536
:ea7d20d88dc49c1d58a72c830438b6e297244d03

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/marplusz/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4448a g_list_remove libglib-2.0.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0xcefd - libtracker-miner-0.14.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0xd077 - libtracker-miner-0.14.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x4b397 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cef8 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae 0xa502 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/marplusz/keyring-vhdD4L
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=marplusz
:USERNAME=marplusz
:MAIL=/var/spool/mail/marplusz
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/marplusz/.local/bin:/home/marplusz/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marplusz
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1084
:LANG=pl_PL.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/marplusz
:SHLVL=1
:LOGNAME=marplusz
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-thUgVLpnMt,guid=9dc67a33b1743567cd1609fe00000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marplusz
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-marplusz-NiGUHA/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1090,unix/unix:/tmp/.ICE-unix/1090
:GPG_AGENT_INFO=/run/user/marplusz/keyring-vhdD4L/gpg:0:1
:SSH_AUTH_SOCK=/run/user/marplusz/keyring-vhdD4L/ssh
:DESKTOP_AUTOSTART_ID=10e5276427d0305aaa134255512265332700000010900022

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31413                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31413                31413                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/marplusz/.xsession-errors
:pos:	96473
:flags:	0102002
:2:/home/marplusz/.xsession-errors
:pos:	96473
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[22644]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:/home/marplusz/.local/share/tracker/tracker-miner-fs.log
:pos:	90703
:flags:	0102001
:8:socket:[22652]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:/proc/1391/mounts
:pos:	0
:flags:	0100000
:11:/home/marplusz/.cache/tracker/meta.db
:pos:	56320
:flags:	02100000
:12:/home/marplusz/.cache/tracker/meta.db-wal
:pos:	302904
:flags:	02100002
:13:/home/marplusz/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[21608]
:pos:	0
:flags:	02004002
:15:socket:[22666]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:18:pipe:[34076]
:pos:	0
:flags:	00
:19:pipe:[34077]
:pos:	0
:flags:	00
:20:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:21:pipe:[35256]
:pos:	0
:flags:	00
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:23:pipe:[35258]
:pos:	0
:flags:	00
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:25:pipe:[34078]
:pos:	0
:flags:	00
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:27:pipe:[34079]
:pos:	0
:flags:	00
:28:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:29:pipe:[34080]
:pos:	0
:flags:	00
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:32:pipe:[34081]
:pos:	0
:flags:	00
:33:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 5244e055-bdb2-41a0-a43e-65becb1b55e0
:System operacyjny: Fedora release 17 (Beefy Miracle)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4189.53
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     T8100  @ 2.10GHz
:Stepping procesora: 6
:Rodzina procesora: 6
:Numer modelu procesora: 23
:Liczba procesorów: 2
:Prędkość procesora: 2101
:Pamięć systemu: 3947
:Przestrzeń wymiany systemu: 5999
:Producent: Hewlett-Packard
:System: HP Compaq 6720s (GR647EA) F.0D
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.4.4-5.fc17.x86_64
:SELinux jest włączony: 0
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:10261:4156:12504) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:16930:4156:4956) pci, iwl3945, NETWORK, Compaq 6710b or nx9420 Notebook
:(32902:10754:4156:12504) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4156:12504) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4156:12504) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4156:12504) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4156:12504) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4156:12504) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:4292:4156:12504) pci, e1000e, ETHERNET, 82562GT 10/100 Network Connection
:(32902:10289:4156:12504) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9288:4156:12504) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10281:4156:12504) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10292:4156:12504) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10288:4156:12504) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10752:4156:12504) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10290:4156:12504) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10320:4156:12504) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10294:4156:12504) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4156:12504) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 13081025 11607890 10952530 3276800 3100245 3100245
:/dev/sda1 /boot ext4 1024 1024 508644 447846 422246 128016 127670 127670
:/dev/sda5 /home ext4 4096 4096 107201108 96260048 90893802 26836992 26833954 26833954
:/dev/sdc1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 marplusz 2012-07-17 16:50:13 EDT
Created attachment 598744 [details]
File: backtrace
Comment 2 marplusz 2012-07-17 16:50:15 EDT
Created attachment 598745 [details]
File: maps
Comment 3 marplusz 2012-07-17 16:50:17 EDT
Created attachment 598746 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:42:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:02:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.